<app-avatar class="sender-profile-image" [profile]="userBranch?.membership?.profile"></app-avatar>
<h4 class="sender-name">{{ userBranch?.membership?.profile?.displaynameDecrypted || ('simple.unknownUser' | translate) }}</h4>
<div class="messages">
	<app-message
		*ngFor="let message of userBranch?.messages; trackBy: trackByMessageId"
		[message]="message"
		[group]="group"
		[right]="right"
	></app-message>
</div>
